@font-face {
  font-family: FuturaLT;
  src: url("../fonts/FuturaLT.ttf");
}
@font-face {
  font-family: FuturaLTBold;
  src: url("../fonts/FuturaLT-Bold.ttf");
}
@font-face {
  font-family: FuturaLTLight;
  src: url("../fonts/FuturaLT-Light.ttf");
}
@font-face {
  font-family: Tahoma;
  src: url("../fonts/Tahoma.ttf");
}
@font-face {
  font-family: TahomaBold;
  src: url("../fonts/Tahoma-Bold.ttf");
}
/*
$color_rto: rgba(242, 178, 57, 1);
$color_rto_active: rgba(241, 159, 6, 1);
$color_rto_2: rgba(248, 187, 70, 1);
$color_rto_3: rgba(247, 192, 87, 1);
$color_rto_4: rgba(253, 197, 91, 1);
*/
@media (min-width: 992px) {
  .container.m-part-testimonial {
    max-width: 760px;
  }
}
@media (min-width: 1200px) {
  .container.m-part-testimonial {
    max-width: 760px;
  }
}
.container.m-part-testimonial .m-heading {
  margin-bottom: 28px;
}
@media (min-width: 1200px) {
  .container.m-part-testimonial .m-heading {
    margin-bottom: 62px;
  }
}
.container.m-part-testimonial .m-heading .m-icon-comments {
  margin-right: 25px;
  width: 28px;
}
@media (min-width: 768px) {
  .container.m-part-testimonial .m-heading .m-icon-comments {
    font-size: 25px;
  }
}
@media (min-width: 1200px) {
  .container.m-part-testimonial .m-heading .m-icon-comments {
    font-size: 33px;
    width: 33px;
  }
}
.container.m-part-testimonial .m-heading .m-icon-comments img {
  width: 100%;
}
.container.m-part-testimonial .m-heading .m-txt {
  color: white;
  font-family: FuturaLTBold;
  font-size: 18px;
  text-transform: uppercase;
}
@media (min-width: 768px) {
  .container.m-part-testimonial .m-heading .m-txt {
    font-size: 22px;
  }
}
@media (min-width: 1200px) {
  .container.m-part-testimonial .m-heading .m-txt {
    font-size: 30px;
  }
}
.container.m-part-testimonial .m-slider #carousel-testimonial .carousel-indicators {
  margin: 0;
  bottom: -25px;
}
.container.m-part-testimonial .m-slider #carousel-testimonial .carousel-indicators li {
  width: 5px;
  height: 5px;
  border-radius: 50%;
}
.container.m-part-testimonial .m-slider #carousel-testimonial .carousel-indicators .active {
  background-color: #d61d1e;
  width: 7px;
  height: 7px;
}
.container.m-part-testimonial .m-slider #carousel-testimonial .carousel-inner .carousel-item {
  background-color: white;
  height: 288px;
  padding: 17px 34px;
}
@media (min-width: 768px) {
  .container.m-part-testimonial .m-slider #carousel-testimonial .carousel-inner .carousel-item {
    padding: 37px 40px;
  }
}
@media (min-width: 1200px) {
  .container.m-part-testimonial .m-slider #carousel-testimonial .carousel-inner .carousel-item {
    padding: 57px 54px;
  }
}
.container.m-part-testimonial .m-slider #carousel-testimonial .carousel-inner .carousel-item .m-logo {
  margin-right: 20px;
}
.container.m-part-testimonial .m-slider #carousel-testimonial .carousel-inner .carousel-item .m-logo .m-txt {
  font-size: 23px;
  display: inline-block;
  height: 38px;
  width: 38px;
  text-align: center;
  background: #d61d1e;
  vertical-align: middle;
  line-height: 38px;
  border-radius: 50%;
  color: white;
}
.container.m-part-testimonial .m-slider #carousel-testimonial .carousel-inner .carousel-item .m-details {
  position: relative;
}
.container.m-part-testimonial .m-slider #carousel-testimonial .carousel-inner .carousel-item .m-details .m-name {
  font-family: FuturaLTBold;
  font-size: 15px;
  color: black;
  margin-bottom: 3px;
}
.container.m-part-testimonial .m-slider #carousel-testimonial .carousel-inner .carousel-item .m-details .m-role {
  font-size: 12px;
  color: #715C5E;
  margin-bottom: 5px;
}
@media (min-width: 768px) {
  .container.m-part-testimonial .m-slider #carousel-testimonial .carousel-inner .carousel-item .m-details .m-role {
    margin-bottom: 15px;
  }
}
.container.m-part-testimonial .m-slider #carousel-testimonial .carousel-inner .carousel-item .m-details .m-rate-when {
  margin-bottom: 0px;
  margin-right: 13px;
}
@media (min-width: 768px) {
  .container.m-part-testimonial .m-slider #carousel-testimonial .carousel-inner .carousel-item .m-details .m-rate-when {
    margin-bottom: 15px;
  }
}
.container.m-part-testimonial .m-slider #carousel-testimonial .carousel-inner .carousel-item .m-details .m-rate-when .m-rate {
  margin-right: 13px;
}
.container.m-part-testimonial .m-slider #carousel-testimonial .carousel-inner .carousel-item .m-details .m-rate-when .m-rate img {
  width: 19px;
}
.container.m-part-testimonial .m-slider #carousel-testimonial .carousel-inner .carousel-item .m-details .m-rate-when .m-when {
  color: #715C5E;
  font-size: 12px;
}
.container.m-part-testimonial .m-slider #carousel-testimonial .carousel-inner .carousel-item .m-details .m-brief {
  font-family: Tahoma;
  font-size: 14px;
  color: black;
  line-height: 22px;
}
.container.m-part-testimonial .m-slider #carousel-testimonial .carousel-inner .carousel-item .m-details .m-words {
  display: none;
  font-family: Tahoma;
  font-size: 14px;
  line-height: 22px;
  color: black;
  position: absolute;
  top: 0;
  left: 0;
  background: white;
  height: 100%;
  width: 100%;
}
.container.m-part-testimonial .m-slider #carousel-testimonial .carousel-inner .carousel-item .m-details .m-less, .container.m-part-testimonial .m-slider #carousel-testimonial .carousel-inner .carousel-item .m-details .m-more {
  margin-left: 5px;
  color: #17169F;
  cursor: pointer;
}
.container.m-part-testimonial .m-slider #carousel-testimonial .carousel-control-prev, .container.m-part-testimonial .m-slider #carousel-testimonial .carousel-control-next {
  height: 48px;
  width: 48px;
  top: 50%;
  transform: translateY(-50%);
  background-color: #d61d1e;
  opacity: 0.8;
}
.container.m-part-testimonial .m-slider #carousel-testimonial .carousel-control-prev {
  left: -15px;
}
.container.m-part-testimonial .m-slider #carousel-testimonial .carousel-control-next {
  right: -15px;
}
.container.m-part-testimonial .m-slider #carousel-testimonial .carousel-control-prev:hover, .container.m-part-testimonial .m-slider #carousel-testimonial .carousel-control-next:hover {
  opacity: 1;
}
@media (min-width: 576px) {
  .container.m-part-testimonial .m-slider #carousel-testimonial .carousel-control-prev {
    left: -24px;
  }
  .container.m-part-testimonial .m-slider #carousel-testimonial .carousel-control-next {
    right: -24px;
  }
}
